uuid: 3c98ffd9-c994-4360-8a8b-c1b1ffa78c44
langcode: en
status: true
dependencies:
  config:
    - filter.format.restricted_html
  module:
    - comment
    - contact
    - filter
    - search
    - system
_core:
  default_config_hash: 6WavjUYXIegP9AAg2zXGx54MWIVoomC3SZhNiqe-Dyk
id: anonymous
label: 'Anonymous user'
weight: 0
is_admin: false
permissions:
  - 'access comments'
  - 'access content'
  - 'access site-wide contact form'
  - 'search content'
  - 'use text format restricted_html'
